{% extends 'Master.htm' %}
{% block HeadScript %}
<!-- Page JS files -->

<!-- /Page JS files -->

<script>
	$(function () {


	});
</script>

{% endblock %}

{% block NaviTitle %}
<span class="font-weight-semibold">Game Admin - Character</span> - 遊戲管理區 - 角色
{% endblock %}

{% block Content %}
<!-- Page content -->
<div class="page-content container pt-0">

	<!-- Main content -->
	<div class="content-wrapper">

		<!-- Content area -->
		<div class="content">
			<!-- Form layouts -->
			<div class="row">
				<div class="col-md-3">
					{% include 'GameAdmin/Navigation.htm' %}
				</div>
				<div class="col-md-9">
					<div class="card">
						<div class="card-header header-elements-inline">
							<h6 class="card-title">新增角色</h6>
							<div class="header-elements">
								<div class="list-icons">
									<a class="list-icons-item" data-action="collapse"></a>
									<a class="list-icons-item" data-action="reload"></a>
									<a class="list-icons-item" data-action="remove"></a>
								</div>
							</div>
						</div>

						<ul class="media-list media-list-linked media-list-bordered">
							<li class="media bg-light font-weight-semibold py-2">基本資訊</li>

							<li>
								<div class="card-body">
									<div class="row form-group">
										<div class="col-md-2"><label class="col-form-label">名稱</label></div>
										<div class="col-md-10"><input class="form-control" value="{{Character.name}}" /></div>
									</div>
									<div class="row form-group">
										<div class="col-md-2"><label class="col-form-label">描述</label></div>
										<div class="col-md-10"><input class="form-control"  value="{{Character.description}}"/></div>
									</div>
									<div class="row form-group">
										<div class="col-md-2"><label class="col-form-label">圖片</label></div>
										<div class="col-md-10"><input class="form-control"  value="{{Character.thumb}}" /></div>
									</div>
								</div>
							</li>


							<li class="media bg-light font-weight-semibold py-2">角色數值</li>

							<li>
								<table class="table table-sm">
									<thead>
										<th></th>
										<th></th>
									</thead>
									<tbody>
										{% for Propety in Propeties if Propety.p_type== "GP" %}
										<tr>
											<td>{{Propety.name}}</td>
											<td><input type="text" id="{{Propety.ID}}" class="form-control" /></td>
										</tr>
										{% endfor %}
									</tbody>
								</table>
							</li>
							<li class="media bg-light font-weight-semibold py-2">角色專有數值</li>

							<li>
								<table class="table table-sm">
									<thead>
										<th></th>
										<th></th>
									</thead>
									<tbody>
										{% for Propety in Propeties if Propety.p_type== "CP" %}
										<tr>
											<td>{{Propety.name}}</td>
											<td><input type="text" id="{{Propety.ID}}" class="form-control" /></td>
										</tr>
										{% endfor %}
									</tbody>
								</table>
							</li>
						</ul>
					</div>

				</div>


				<!-- /sidebar content -->


			</div>
			<!-- /form layouts -->


		</div>
		<!-- /content area -->

	</div>
	<!-- /main content -->

</div>
{% endblock %}